uuid: 3481738d-948c-43c4-aa81-df16a89ae574
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_intro
    - node.type.evenement
  module:
    - text
id: node.evenement.field_intro
field_name: field_intro
entity_type: node
bundle: evenement
label: Introduction
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
